## rust-tracing 0.1.34

=== debian/changelog ===
rust-tracing (0.1.34-2) unstable; urgency=medium

  * Team upload.
  * Package tracing 0.1.34 from crates.io using debcargo 2.5.0
  * Drop valuable feature, tracing-core in Debian does not offer the valuable
    feature and valuable is not in Debian.
  * Drop wasm-bindgen-test dev-dependency, we dont have it in Debian and I presume
    it is only needed when running tests under wasm.
  * Drop criterion dev-dependency and disable benches that use it so the rest
    of the tests can run.
  * Disable tests which depend on tracing-mock which is not included in the
    crates.io release.
  * Bump tracing-core dependency, the version specified by upstream does not
    actually appear to be sufficient.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 12:17:35 +0000

rust-tracing (0.1.34-1) unstable; urgency=medium

  * Package tracing 0.1.34 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 May 2022 10:07:47 +0200
