=== debian/control ===
Source: rust-tracing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tracing-attributes-0.1+default-dev (>= 0.1.20-~~) <!nocheck>,
 librust-tracing-core-0.1+std-dev (>= 0.1.22-~~) <!nocheck>,
 librust-tracing-core-0.1-dev (>= 0.1.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-log-0.4+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-tracing-attributes-0.1+default-dev (>= 0.1.20-~~),
 librust-tracing-core-0.1+std-dev (>= 0.1.22-~~),
 librust-tracing-core-0.1-dev (>= 0.1.22-~~)
Provides:
 librust-tracing+async-await-dev (= ${binary:Version}),
 librust-tracing+attributes-dev (= ${binary:Version}),
 librust-tracing+default-dev (= ${binary:Version}),
 librust-tracing+log-dev (= ${binary:Version}),
 librust-tracing+log-always-dev (= ${binary:Version}),
 librust-tracing+max-level-debug-dev (= ${binary:Version}),
 librust-tracing+max-level-error-dev (= ${binary:Version}),
 librust-tracing+max-level-info-dev (= ${binary:Version}),
 librust-tracing+max-level-off-dev (= ${binary:Version}),
 librust-tracing+max-level-trace-dev (= ${binary:Version}),
 librust-tracing+max-level-warn-dev (= ${binary:Version}),
 librust-tracing+release-max-level-debug-dev (= ${binary:Version}),
 librust-tracing+release-max-level-error-dev (= ${binary:Version}),
 librust-tracing+release-max-level-info-dev (= ${binary:Version}),
 librust-tracing+release-max-level-off-dev (= ${binary:Version}),
 librust-tracing+release-max-level-trace-dev (= ${binary:Version}),
 librust-tracing+release-max-level-warn-dev (= ${binary:Version}),
 librust-tracing+std-dev (= ${binary:Version}),
 librust-tracing+tracing-attributes-dev (= ${binary:Version}),
 librust-tracing-0-dev (= ${binary:Version}),
 librust-tracing-0+async-await-dev (= ${binary:Version}),
 librust-tracing-0+attributes-dev (= ${binary:Version}),
 librust-tracing-0+default-dev (= ${binary:Version}),
 librust-tracing-0+log-dev (= ${binary:Version}),
 librust-tracing-0+log-always-dev (= ${binary:Version}),
 librust-tracing-0+max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0+max-level-error-dev (= ${binary:Version}),
 librust-tracing-0+max-level-info-dev (= ${binary:Version}),
 librust-tracing-0+max-level-off-dev (= ${binary:Version}),
 librust-tracing-0+max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0+max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-error-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-info-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-off-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0+release-max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0+std-dev (= ${binary:Version}),
 librust-tracing-0+tracing-attributes-dev (= ${binary:Version}),
 librust-tracing-0.1-dev (= ${binary:Version}),
 librust-tracing-0.1+async-await-dev (= ${binary:Version}),
 librust-tracing-0.1+attributes-dev (= ${binary:Version}),
 librust-tracing-0.1+default-dev (= ${binary:Version}),
 librust-tracing-0.1+log-dev (= ${binary:Version}),
 librust-tracing-0.1+log-always-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-error-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-info-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-off-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0.1+max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-error-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-info-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-off-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0.1+release-max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0.1+std-dev (= ${binary:Version}),
 librust-tracing-0.1+tracing-attributes-dev (= ${binary:Version}),
 librust-tracing-0.1.34-dev (= ${binary:Version}),
 librust-tracing-0.1.34+async-await-dev (= ${binary:Version}),
 librust-tracing-0.1.34+attributes-dev (= ${binary:Version}),
 librust-tracing-0.1.34+default-dev (= ${binary:Version}),
 librust-tracing-0.1.34+log-dev (= ${binary:Version}),
 librust-tracing-0.1.34+log-always-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-error-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-info-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-off-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0.1.34+max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-debug-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-error-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-info-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-off-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-trace-dev (= ${binary:Version}),
 librust-tracing-0.1.34+release-max-level-warn-dev (= ${binary:Version}),
 librust-tracing-0.1.34+std-dev (= ${binary:Version}),
 librust-tracing-0.1.34+tracing-attributes-dev (= ${binary:Version})
Description: Application-level tracing for Rust - Rust source code
 This package contains the source for the Rust tracing crate, packaged by
 debcargo for use with cargo and dh-cargo.
