=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --all-features
Features: test-name=rust-tracing:@
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features async-await
Features: test-name=librust-tracing-dev:async-await
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features attributes
Features: test-name=librust-tracing-dev:attributes
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets 
Features: test-name=librust-tracing-dev:default
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features log
Features: test-name=librust-tracing-dev:log
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features log-always
Features: test-name=librust-tracing-dev:log-always
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features max_level_debug
Features: test-name=librust-tracing-dev:max_level_debug
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features max_level_error
Features: test-name=librust-tracing-dev:max_level_error
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features max_level_info
Features: test-name=librust-tracing-dev:max_level_info
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features max_level_off
Features: test-name=librust-tracing-dev:max_level_off
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.34 --all-targets --no-default-features --features max_level_trace
Features: test-name=librust-tracing-dev:max_level_trace
