## rust-tracing 0.1.37

=== debian/changelog ===
rust-tracing (0.1.37-1) unstable; urgency=medium

  * Team upload.
  * Package tracing 0.1.37 from crates.io using debcargo 2.6.0
  * Drop relax-deps.patch and bump-tracing-core.patch, it turns out I missed up
    in the previous upload and created a patch that reverted another patch, 
    when I should have just dropped a patch.
  * Drop disable-criterion.patch since rust-criterion is now in Debian.
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Dec 2022 04:39:42 +0000
