## rust-tracing 0.1.40

=== debian/changelog ===
rust-tracing (0.1.40-1) unstable; urgency=medium

  * Team upload.
  * Package tracing 0.1.40 from crates.io using debcargo 2.6.1
  * Update fix-tests-no-default-features.patch for new upstream.
  * Remove reference to test that no longer exists from
    disable-tracing-mock.patch

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 14:59:03 +0000
