=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-1+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
- librust-tracing-attributes-0.1+default-dev (>= 0.1.23-~~) <!nocheck>,
- librust-tracing-core-0.1+std-dev (>= 0.1.30-~~) <!nocheck>,
- librust-tracing-core-0.1-dev (>= 0.1.30-~~) <!nocheck>
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.27-~~) <!nocheck>,
+ librust-tracing-core-0.1+std-dev (>= 0.1.32-~~) <!nocheck>,
+ librust-tracing-core-0.1-dev (>= 0.1.32-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing
 Homepage: https://tokio.rs
@@ -26,12 +25,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-1+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~),
- librust-tracing-attributes-0.1+default-dev (>= 0.1.23-~~),
- librust-tracing-core-0.1+std-dev (>= 0.1.30-~~),
- librust-tracing-core-0.1-dev (>= 0.1.30-~~)
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.27-~~),
+ librust-tracing-core-0.1+std-dev (>= 0.1.32-~~),
+ librust-tracing-core-0.1-dev (>= 0.1.32-~~)
 Provides:
  librust-tracing+async-await-dev (= ${binary:Version}),
  librust-tracing+attributes-dev (= ${binary:Version}),
@@ -92,26 +90,25 @@
  librust-tracing-0.1+release-max-level-warn-dev (= ${binary:Version}),
  librust-tracing-0.1+std-dev (= ${binary:Version}),
  librust-tracing-0.1+tracing-attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.37-dev (= ${binary:Version}),
- librust-tracing-0.1.37+async-await-dev (= ${binary:Version}),
- librust-tracing-0.1.37+attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.37+default-dev (= ${binary:Version}),
- librust-tracing-0.1.37+log-dev (= ${binary:Version}),
- librust-tracing-0.1.37+log-always-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.37+max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.37+release-max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.37+std-dev (= ${binary:Version}),
- librust-tracing-0.1.37+tracing-attributes-dev (= ${binary:Version})
+ librust-tracing-0.1.40-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+async-await-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+attributes-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+default-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+log-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+log-always-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+release-max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+std-dev (= ${binary:Version}),
+ librust-tracing-0.1.40+tracing-attributes-dev (= ${binary:Version})
 Description: Application-level tracing for Rust - Rust source code
- This package contains the source for the Rust tracing crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tracing"
