## rust-tracing 0.1.41

=== debian/changelog ===
rust-tracing (0.1.41-1) unstable; urgency=medium

  * Team upload.
  * Package tracing 0.1.41 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Bump criterion dev-dependency to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 10:30:16 +0000
