=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: rust-tracing
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.56.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
- librust-tracing-attributes-0.1+default-dev (>= 0.1.27-~~) <!nocheck>,
- librust-tracing-core-0.1+std-dev (>= 0.1.32-~~) <!nocheck>,
- librust-tracing-core-0.1-dev (>= 0.1.32-~~) <!nocheck>
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.28-~~) <!nocheck>,
+ librust-tracing-core-0.1+std-dev (>= 0.1.33-~~) <!nocheck>,
+ librust-tracing-core-0.1-dev (>= 0.1.33-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing
 Homepage: https://tokio.rs
 X-Cargo-Crate: tracing
-Rules-Requires-Root: no
 
 Package: librust-tracing-dev
 Architecture: any
@@ -27,9 +26,9 @@
  ${misc:Depends},
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~),
- librust-tracing-attributes-0.1+default-dev (>= 0.1.27-~~),
- librust-tracing-core-0.1+std-dev (>= 0.1.32-~~),
- librust-tracing-core-0.1-dev (>= 0.1.32-~~)
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.28-~~),
+ librust-tracing-core-0.1+std-dev (>= 0.1.33-~~),
+ librust-tracing-core-0.1-dev (>= 0.1.33-~~)
 Provides:
  librust-tracing+async-await-dev (= ${binary:Version}),
  librust-tracing+attributes-dev (= ${binary:Version}),
@@ -90,25 +89,25 @@
  librust-tracing-0.1+release-max-level-warn-dev (= ${binary:Version}),
  librust-tracing-0.1+std-dev (= ${binary:Version}),
  librust-tracing-0.1+tracing-attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.40-dev (= ${binary:Version}),
- librust-tracing-0.1.40+async-await-dev (= ${binary:Version}),
- librust-tracing-0.1.40+attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.40+default-dev (= ${binary:Version}),
- librust-tracing-0.1.40+log-dev (= ${binary:Version}),
- librust-tracing-0.1.40+log-always-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.40+max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.40+release-max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.40+std-dev (= ${binary:Version}),
- librust-tracing-0.1.40+tracing-attributes-dev (= ${binary:Version})
+ librust-tracing-0.1.41-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+async-await-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+attributes-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+default-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+log-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+log-always-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+release-max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+std-dev (= ${binary:Version}),
+ librust-tracing-0.1.41+tracing-attributes-dev (= ${binary:Version})
 Description: Application-level tracing for Rust - Rust source code
  Source code for Debianized Rust crate "tracing"
