## rust-tracing 0.1.44

=== debian/changelog ===
rust-tracing (0.1.44-1) unstable; urgency=medium

  * Team upload.
  * Package tracing 0.1.44 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:29:36 +0000
