=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.63.0) <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
- librust-tracing-attributes-0.1+default-dev (>= 0.1.28-~~) <!nocheck>,
- librust-tracing-core-0.1+std-dev (>= 0.1.33-~~) <!nocheck>,
- librust-tracing-core-0.1-dev (>= 0.1.33-~~) <!nocheck>
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.31-~~) <!nocheck>,
+ librust-tracing-core-0.1+std-dev (>= 0.1.36-~~) <!nocheck>,
+ librust-tracing-core-0.1-dev (>= 0.1.36-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -26,9 +26,9 @@
  ${misc:Depends},
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~),
- librust-tracing-attributes-0.1+default-dev (>= 0.1.28-~~),
- librust-tracing-core-0.1+std-dev (>= 0.1.33-~~),
- librust-tracing-core-0.1-dev (>= 0.1.33-~~)
+ librust-tracing-attributes-0.1+default-dev (>= 0.1.31-~~),
+ librust-tracing-core-0.1+std-dev (>= 0.1.36-~~),
+ librust-tracing-core-0.1-dev (>= 0.1.36-~~)
 Provides:
  librust-tracing+async-await-dev (= ${binary:Version}),
  librust-tracing+attributes-dev (= ${binary:Version}),
@@ -89,25 +89,25 @@
  librust-tracing-0.1+release-max-level-warn-dev (= ${binary:Version}),
  librust-tracing-0.1+std-dev (= ${binary:Version}),
  librust-tracing-0.1+tracing-attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.41-dev (= ${binary:Version}),
- librust-tracing-0.1.41+async-await-dev (= ${binary:Version}),
- librust-tracing-0.1.41+attributes-dev (= ${binary:Version}),
- librust-tracing-0.1.41+default-dev (= ${binary:Version}),
- librust-tracing-0.1.41+log-dev (= ${binary:Version}),
- librust-tracing-0.1.41+log-always-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.41+max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-debug-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-error-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-info-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-off-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-trace-dev (= ${binary:Version}),
- librust-tracing-0.1.41+release-max-level-warn-dev (= ${binary:Version}),
- librust-tracing-0.1.41+std-dev (= ${binary:Version}),
- librust-tracing-0.1.41+tracing-attributes-dev (= ${binary:Version})
+ librust-tracing-0.1.44-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+async-await-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+attributes-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+default-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+log-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+log-always-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-debug-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-error-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-info-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-off-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-trace-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+release-max-level-warn-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+std-dev (= ${binary:Version}),
+ librust-tracing-0.1.44+tracing-attributes-dev (= ${binary:Version})
 Description: Application-level tracing for Rust - Rust source code
  Source code for Debianized Rust crate "tracing"
