=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --all-features
Features: test-name=rust-tracing:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features async-await
Features: test-name=librust-tracing-dev:async-await
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features attributes
Features: test-name=librust-tracing-dev:attributes
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets
Features: test-name=librust-tracing-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features log
Features: test-name=librust-tracing-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features log-always
Features: test-name=librust-tracing-dev:log-always
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features max_level_debug
Features: test-name=librust-tracing-dev:max_level_debug
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing 0.1.44 --all-targets --no-default-features --features max_level_error
Features: test-name=librust-tracing-dev:max_level_error
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-criterion-0.5-dev, librust-futures-0.3-dev (>= 0.3.21-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), @
Restrictions: allow-stderr, skip-not-installable
